Jack::JackClientCheckResult Struct Reference

CheckClient result. More...

`#include <JackRequest.h>`

Inheritance diagram for Jack::JackClientCheckResult:

## Public Member Functions

| JackClientCheckResult (int32_t result, const char *name, int status)
int | Read (detail::JackChannelTransactionInterface *trans)
int | Write (detail::JackChannelTransactionInterface *trans)
Public Member Functions inherited from Jack::JackResult
| JackResult (int result)

## Public Attributes

char | fName [JACK_CLIENT_NAME_SIZE+1]
int | fStatus
Public Attributes inherited from Jack::JackResult
int | fResult

## Detailed Description

CheckClient result.

Definition at line 202 of file JackRequest.h.

The documentation for this struct was generated from the following file:

- JackRequest.h